View Issue Details

IDProjectCategoryView StatusLast Update
0014353LazarusDatabasepublic2015-07-04 00:35
ReporteralexP Assigned Toyang jixian  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformfpc2.24OSwinxp32 
Summary0014353: add fields to the project
Description    
Although the friends do not like to compare but if this feature is quite interesting in delphi

double-click on the table and right-click to add add some or all fields.

Then create a new form and the open field editor drag and drop a field on the form or all, nothing happens, but with this procedure in delphi it adds the dbedit and labels of fields dragged on, the advantage is gained in production .
TagsNo tags attached.
Fixed in Revision
LazTarget-
Widgetset
Attached Files

Activities

yang jixian

2014-09-20 05:15

developer   ~0077446

Quote:
double-click on the table and right-click to add add some or all fields.

According to my own experience I do not think this is a very useful feature. When our table fields changed, it always bring trouble to us.

So I prefer to add some data format to the visual database components, if there is not such feature, just add it to.

Issue History

Date Modified Username Field Change
2009-08-15 16:59 alexP New Issue
2009-08-17 14:23 Vincent Snijders LazTarget => post 1.2
2009-08-17 14:23 Vincent Snijders Status new => acknowledged
2011-02-06 16:05 yang jixian Status acknowledged => assigned
2011-02-06 16:05 yang jixian Assigned To => yang jixian
2013-09-03 10:07 Martin Friebe LazTarget post 1.2 => 1.4
2014-09-10 15:47 Juha Manninen LazTarget 1.4 => -
2014-09-20 05:15 yang jixian Note Added: 0077446
2015-07-04 00:35 yang jixian Status assigned => resolved
2015-07-04 00:35 yang jixian Resolution open => fixed